> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Calendar Members

> List members of a calendar

# List Calendar Members

List users who have access to a calendar.

## Endpoint

```
GET /api/v1/calendars/{calendar_id}/members
```

## Path parameters

<ParamField path="calendar_id" type="string" required>Calendar UUID.</ParamField>

## Request headers

<ParamField header="Authorization" type="string" required>
  Bearer token. Format: `Bearer talq_your_environment_token_here`
</ParamField>

## Response

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "data": [
      {
        "id": "member-uuid-1",
        "user_id": "user-uuid-1",
        "name": "Alice Doe",
        "email": "alice@example.com",
        "role": "owner",
        "added_at": "2024-01-01T10:00:00Z"
      },
      {
        "id": "member-uuid-2",
        "user_id": "user-uuid-2",
        "name": "Bob Smith",
        "email": "bob@example.com",
        "role": "editor"
      }
    ]
  }
  ```
</ResponseExample>
